# Generated by Django 4.0 on 2022-02-13 19:16

from django.db import migrations

import seawatch_registration.models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0008_alter_volunteer_id"),
    ]

    operations = [
        migrations.AlterField(
            model_name="malformedinquiry",
            name="uid",
            field=seawatch_registration.models.ShortTextField(),
        ),
        migrations.AlterField(
            model_name="volunteer",
            name="email",
            field=seawatch_registration.models.ShortTextField(),
        ),
        migrations.AlterField(
            model_name="volunteer",
            name="first_name",
            field=seawatch_registration.models.ShortTextField(),
        ),
        migrations.AlterField(
            model_name="volunteer",
            name="gender",
            field=seawatch_registration.models.ShortTextField(
                choices=[
                    ("male", "Male"),
                    ("female", "Female"),
                    ("none_other", "None/Other"),
                    ("prefer_not_say", "Prefer not to say"),
                ]
            ),
        ),
        migrations.AlterField(
            model_name="volunteer",
            name="last_name",
            field=seawatch_registration.models.ShortTextField(),
        ),
    ]
